@charset "utf-8";
/*------------------------------------------------------------------

  お知らせ詳細

------------------------------------------------------------------*/

/* PC以下サイズ------------------------------- */
#news header {
  background: url(../img/common/news_h.png) center no-repeat;
  background-size: cover;
}
.times {
  overflow: hidden;
}
.category {
  color: #db3737;
  font-weight: bold;
}
time {
  float: right;
  color: #4d4d4d;
}
h2 {
  font-size: 26px;
  font-weight: bold;
  color: #1a1a1a;
  line-height: 1.7;
  border-bottom: solid 2px #f0f0f0;
  position: relative;
  padding: 10px 5px 15px;
}
h2:before {
  content: "";
  position: absolute;
  width: 50px;
  height: 2px;
  background: #41b55c;
  left: 0;
  bottom: -2px;
}
.detail p {
  font-size: 16px;
  line-height: 1.9;
  margin: 30px 0 0;
}
.detail h3 + p {
  margin: 15px 0 0;
}
.detail img {
  margin: 30px auto 0;
  display: block;
}
.detail h3 {
  font-size: 20px;
  font-weight: bold;
  color: #1a1a1a;
  line-height: 1.6;
  margin: 55px 0 0;
}
.detail .times + h3 {
  margin: 30px 0 0;
}
.detail iframe {
  width: 100%;
  max-width: 800px;
  height: 500px;
  margin: 30px auto 0;
  display: block;
}
.detail .links {
  margin: 30px 0 0;
}
.detail .links span {
  display: block;
  margin: 0 0 10px;
}
.detail .links span:last-child {
  margin: 0;
}
.btns {
  text-align: left;
  padding: 70px 0 0;
}


/* PCのみサイズ------------------------------- */
@media screen and (min-width:1025px) {

}

/* タブレット（iPad Pro）以下サイズ------------------------------- */
@media screen and (max-width:1024px) {

}


/* タブレット（iPad）以下サイズ------------------------------- */
@media screen and (max-width:1023px) {
.detail iframe {
  height: 450px;
}
}


/* スマホサイズ------------------------------- */
@media screen and (max-width:767px) {
h2 {
  font-size: 20px;
  padding: 10px 0 15px;
}
.detail p {
  font-size: 14px;
}
.detail img {
  margin: 20px auto 0;
}
.detail h3 {
  font-size: 18px;
  margin: 45px 0 0;
}
.detail iframe {
  height: 220px;
  margin: 20px auto 0;
}
.btns {
  padding: 40px 0 0;
}

}